﻿i.fas {
    font-size: 18px;
    margin-right: 3px;
}

.ShopData .HeadingShop {
    display: none;
}

.vdisc {
    /*   margin-top: -35%; */
    margin-bottom: 5%;
}

#div_webinfo1 {
    padding-left: 15px;
    padding-right: 15px;
}

#div_prd_dt .row {
    height: auto;
}

.row-fluid {
    width: 100%;
    height: auto;
    display: inline-block;
}
.tabbed_area .productimagebox4 a {
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
}
@media screen and (max-width:1023px) {
    #UpdatePanel3 {
        display: none;
    }

    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .features_items .col-md-12, .col-lg-12 {
        position: relative;
        min-height: 1px;
        padding-right: 0;
        padding-left: 0;
    }

    .picturedisplay #a_prd_cat {
        position: absolute;
        width: 100px;
        height: 30px;
        display: inline-block;
        z-index: 10;
        left: 0;
    }

    .LargeData, .ShopData {
        width: 100%;
        height: auto;
        min-height: 30px;
        display: inline-block;
        padding: 0%;
        margin: 0;
        float: right;
    }

    .span2 {
        width: 100%;
        float: left;
    }

    .span3 {
        width: 100%;
        float: left;
    }

    .span4 {
        width: 100%;
        float: left;
    }

    .span5 {
        width: 100%;
        float: left;
    }

    .span6 {
        width: 100%;
        float: left;
    }

    .span7 {
        width: 100%;
        float: left;
    }

    .span8 {
        width: 100%;
        float: left;
    }

    .ShopData .row-fluid .product {
        margin-bottom: 30px;
        margin-left: 0;
    }
}

@media screen and (min-width:1024px) {
    .LargeData, .ShopData {
        width: 98%;
        height: auto;
        min-height: 30px;
        display: inline-block;
        padding: 0%;
        margin-left: 2%;
        float: right;
    }

    .span2 {
        width: 20%;
        float: left;
    }

    .span3 {
        width: 30%;
        float: left;
    }

    .span4 {
        width: 50%;
        float: left;
    }

    .span5 {
        width: 50%;
        float: left;
    }

    .category-products .panel-default .panel-heading {
        padding-left: 10px;
    }

    .span6 {
        width: 50%;
        float: left;
    }

    .picturedisplay #a_prd_cat {
        position: absolute;
        width: 100px;
        height: 50px;
        display: inline-block;
        z-index: 10;
        left: 40px;
    }

    .span7 {
        width: 70%;
        float: left;
    }

    .span8 {
        width: 80%;
        float: left;
    }

    #UpdatePanel2 {
        width: 100%;
        padding: 0%;
        max-height: 450px;
        height: auto;
        float: left;
        text-align: center;
    }
}

.choicebox .row {
    margin: 0;
    padding: 0;
}

#UpdatePanel1 {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 10px;
}

.choicebox {
    width: 100%;
    height: auto;
    display: inline-block;
    min-width: 250px;
}

    .choicebox .row {
        width: 100%;
        height: auto;
        min-height: 33px;
        line-height: normal;
        display: inline-block;
    }

        .choicebox .row.hide {
            display: none;
        }

        .choicebox .row span {
            /*min-width: 90px;*/
            width: 20%;
            height: 26px;
            float: left;
            padding-left: 0px;
            padding-top: 2%;
        }

        /*.row .col-sm-9 input[type="text"].txt_no,
        .row .col-sm-9 select#ddl_no,
        .row .col-sm-9 select,
        .choicebox .row select,
        .choicebox .row .txt_no,
        .choicebox .row .form-control {
            min-width: 120px;
            width: 78%;
            height: 36px;
            float: left;
            margin-left: 0px;
        }*/

#UpdatePanel3 {
    display: none;
}

.row-fluid .product.span2, .row-fluid .product.span3, .row-fluid .product.span4, .row-fluid .product.span5, .row-fluid .product.span6, .row-fluid .product.span7, .row-fluid .product.span8 {
    padding-top: 2rem;
    margin-left: 0;
}

.Description {
    width: 95%;
    height: auto;
    float: right;
    margin-left: 1%;
    padding-right: 2.5px;
}

.picturedisplay {
    width: 99%;
    height: 99%;
    display: block;
    text-align: center;
    margin: .5%;
}

* .hide, * .newsfeedsection.hide, * .lnewsfeedsection.hide {
    display: none;
}

#askforquote {
    max-width: 290px;
    min-width: 250px;
    width: 99%;
    padding: .5%;
    height: 36px;
    display: none;
    line-height: 26px;
    position: absolute;
}
    /**/
    #askforquote #askaq {
        width: 200px;
        height: 25px;
    }

    #askforquote #askbtn {
        width: 74px;
        height: 30px;
        display: inline-block;
        line-height: 30px;
        text-align: center;
        cursor: pointer;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        float: right;
        margin-left: 10px;
    }

* .prodlst1 {
    width: 99%;
    height: auto;
    display: inline-block;
    line-height: 14px;
    margin-bottom: 5%;
}
#div_webinfo, #sporossdummy {
    margin-bottom: 0px !important;
}
#div_price.prodlst1 {
    line-height: 30px !important;
}

#div_price {
    font-size: 18px;
    font-weight: 700;
    padding: 0px;
    margin-left: -0.5%;
}

#UpdatePanel8 {
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 20px;
}

/*#UpdatePanel2 .productimagebox6 {
    width: 100%;
    min-height: 300px;
    max-height:480px;
    margin: 0 auto;
    display: block;
    text-align: center;
    vertical-align: baseline;
    padding-top: 0px;
    padding-bottom: 0;
    position: relative;
}

    #UpdatePanel2 .productimagebox6 a {
        width: 100%;
        height: 100%;
        max-width: 450px;
        max-height: 480px;
        min-height:300px;
        display: inline-block;
        position: absolute;
        bottom: 0;
        text-align: center;
        left: 0;
    }

       */
#UpdatePanel2 .productimagebox6, #UpdatePanel2 .productimagebox6 a {
    max-height: 480px;
    /* text-align:center;*/
}

    #UpdatePanel2 .productimagebox6 a img#img_prd {
        /* width:100%;left: auto;position: absolute;*/
        bottom: 0;
        max-width: 100%;
        right: auto;
        /* display: inline-block;
           
           */
        max-height:350px;
    }

.variantbox {
    width: 99%;
    padding: 1%;
    margin-right: 1%;
    height: auto;
    display: inline-block;
    float: left;
}

#UpdatePanel7 {
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: left;
}

#dtlst_prod_pic_list {
    width: auto;
    height: auto;
    display: inline-block;
    text-align: center;
}

#UpdatePanel7 #dtlst_prod_pic_list .ch4 {
    width: 70px;
    height: 70px;
    display: block;
    text-align: center;
    overflow: hidden;
    float: left;
    padding: 5px;
}

    #UpdatePanel7 #dtlst_prod_pic_list .ch4 .productimagebox5 {
        width: 70px;
        height: 70px;
        display: block;
        text-align: center;
        overflow: hidden;
        -moz-box-shadow: 0 0 2px #a1a1a1;
        -webkit-box-shadow: 0 0 2px #a1a1a1;
        box-shadow: 0 0 2px #a1a1a1;
    }

        #UpdatePanel7 #dtlst_prod_pic_list .ch4 .productimagebox5 a {
            width: 70px;
            height: 70px;
            display: block;
            text-align: center;
            overflow: hidden;
        }

            #UpdatePanel7 #dtlst_prod_pic_list .ch4 .productimagebox5 a img {
                max-width: 70px;
                max-height: 70px;
                display: block;
            }

/*#region share etc*/

* .pftico {
    margin-top: 10px;
    width: 49%;
    padding: 0;
    height: auto;
    line-height: 30px;
    display: none;
    position: relative;
    text-align: right;
    float: left;
    margin-bottom: 10px;
    margin-left: 2.8px;
}

    * .pftico .share {
        width: 100%;
        height: 30px;
        line-height: 30px;
        /*  display:inline-block;*/
        cursor: pointer;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        border: none;
    }

        * .pftico .share a#img_share {
            width: auto;
            padding: 0 15px;
            padding: 0 15px 0 0;
            height: 30px;
            line-height: 30px;
            display: none;
            float: left;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
        }

    /** .pftico .share a#img_share:before {
                content: '\f045';
                font-family: FontAwesome;
                font-size: 18px;
                margin-right: 3px;
            }

        * .pftico .share a#btnprint:before {
            content: '\f02f';
            font-family: FontAwesome;
            font-size: 18px;
            margin-right: 3px;
        }

        * .pftico .share a#img_wish:before {
            content: '\f06b';
            font-family: FontAwesome;
            font-size: 18px;
            margin-right: 8px;
        }

        * .pftico .share a#img1:before {
            content: '\f003';
            font-family: FontAwesome;
            font-size: 18px;
            margin-right: 3px;
        }*/

    * .pftico .sharemenulist {
        width: 100%;
        height: auto;
        line-height: 30px;
        position: absolute;
        display: inline-block;
        z-index: 1001;
        left: 0;
        top: 31px;
    }

    * .pftico a#btnprint, * .pftico a#img_wish,
    * .pftico a#img1 /*,* .pftico a#btnprint*/ {
        width: auto;
        padding: 0 5px;
        height: 30px;
        line-height: 30px;
        display: inline-block;
        float: left;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        /*margin-left:5px;*/
    }

* #div_tell_a_freind {
    margin-top: 5px;
    width: 98%;
    left: 50px;
    top: 50px;
    height: auto;
    line-height: 30px;
    position: absolute;
    padding: 1%;
    z-index: 1000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

    * #div_tell_a_freind input[type="text"] {
        width: 250px;
        height: 30px;
        display: inline-block;
        margin-top: 5px;
        margin-left: 5px;
    }

    * #div_tell_a_freind input[type="button"] {
        width: 120px;
        height: 30px;
        display: inline-block;
        margin-top: 5px;
        margin-left: 5px;
        margin-bottom: 5px;
    }
/*#endregion*/

.varientlist {
    width: 100%;
    height: auto;
}

.tabbedinfo {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.tabbed_box {
    width: 99%;
    margin: .5%;
    height: auto;
}

ul.tabs {
    width: 100%;
    height: 32px;
    display: inline-block;
    margin-top: 20px;
}

    ul.tabs li {
        width: auto;
        height: 23px;
        display: inline-block;
        padding: 0;
        margin: 0;
        vertical-align: bottom;
        bottom: 0;
    }

        ul.tabs li a.tab {
            width: auto;
            height: auto;
            padding: 5px 5px 4px 5px;
            margin-right: 5px;
            margin-top: 3px;
        }

        ul.tabs li a.tab {
            background: #ffffff;
            -moz-box-shadow: 0 0 2px #c1c1c1;
            -webkit-box-shadow: 0 0 2px #c1c1c1;
            box-shadow: 0 0 2px #c1c1c1;
        }

.content {
    width: auto;
    height: auto;
}

.content {
    background: #ffffff;
    -moz-box-shadow: 0 0 2px #c1c1c1;
    -webkit-box-shadow: 0 0 2px #c1c1c1;
    box-shadow: 0 0 2px #c1c1c1;
}

* .content #dtlst_rec_prdlst tbody tr {
    width: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    display: inline-block;
}

@media screen and (max-width:375px) {

    * .pftico {
        margin-top: 10px;
        width: 98%;
        padding: 0;
        height: auto;
        line-height: 30px;
        display: inline-block;
        position: relative;
        text-align: right;
        float: left;
        margin-bottom: 10px;
        margin-left: 2.8px;
    }

    * .product #UpdatePanel2 .productimagebox6 {
        width: 100%;
        height: 300px;
        margin: 0 auto;
        display: block;
        text-align: center;
        vertical-align: baseline;
        padding-top: 0px;
        padding-bottom: 0;
        position: relative;
    }

        * .product #UpdatePanel2 .productimagebox6 a {
            width: 100%;
            height: 100%;
            max-width: 300px;
            max-height: 300px;
            display: inline-block;
            position: absolute;
            bottom: 0;
            text-align: center;
            left: 0;
        }

    * .content #dtlst_rec_prdlst tbody tr td {
        width: 90%;
        border: 0;
        padding: 0;
        margin: 5%;
        display: inline-block;
    }

        * .content #dtlst_rec_prdlst tbody tr td table {
            width: 100%;
            border: 0;
            padding: 0;
            margin: 0;
        }

            * .content #dtlst_rec_prdlst tbody tr td table tbody {
                width: 100%;
                border: 0;
                padding: 0;
                margin: 0;
            }

                * .content #dtlst_rec_prdlst tbody tr td table tbody tr {
                    width: 100%;
                    border: 0;
                    padding: 0;
                    margin: 0;
                }

                    * .content #dtlst_rec_prdlst tbody tr td table tbody tr td {
                        width: 100%;
                        min-width: 100%;
                        max-width: 100%;
                        border: 0;
                        padding: 0;
                        margin: 0;
                    }

    .content #dtlst_rec_prdlst {
        width: 100%;
    }

    .content #div_webinfodt {
        padding: 5px;
    }

    #dtlst_people_buy {
        width: 100%;
        height: auto;
    }

    .people_buy_item {
        width: 25%;
        height: 200px;
        display: block;
        text-align: center;
        float: left;
        margin-bottom: 10px;
        margin-top: 15px;
    }

        .people_buy_item .row {
            width: 100%;
            height: auto;
            display: block;
            text-align: center;
            float: left;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

    table tbody tr td div.content_prd_nm.txt10 {
        width: 150px;
        height: 30px;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .people_buy_item .txt10 {
        width: 150px;
        height: 30px;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .productimagebox4 {
        width: 99%;
        min-width: 140px;
        height: 140px;
        display: inline-block;
        padding: .5%;
        text-align: left;
    }

        .productimagebox4 a {
            width: 140px;
            height: 140px;
            display: inline-block;
            position: relative;
            margin: 0 auto !important;
        }

            .productimagebox4 a img {
                max-width: 140px;
                max-height: 140px;
                margin-left: auto;
                margin-right: auto;
                position: absolute;
                bottom: 0;
            }
}


@media screen and (max-width:750px) {
    * .product #UpdatePanel2 .productimagebox6 {
        width: 100%;
        height: 300px;
        margin: 0 auto;
        display: block;
        text-align: center;
        vertical-align: baseline;
        padding-top: 0px;
        padding-bottom: 0;
        position: relative;
    }

    .variantbox {
        margin-top: 10%;
    }

    * .product #UpdatePanel2 .productimagebox6 a {
        width: 100%;
        height: 100%;
        max-width: 300px;
        max-height: 300px;
        display: inline-block;
        position: absolute;
        bottom: 0;
        text-align: center;
        left: 0;
    }

    * .content #dtlst_rec_prdlst tbody tr td {
        width: 45%;
        border: 0;
        padding: 0;
        margin: 2.5%;
        display: inline-block;
        float: left;
    }

        * .content #dtlst_rec_prdlst tbody tr td table {
            width: 100%;
            border: 0;
            padding: 0;
            margin: 0;
        }

            * .content #dtlst_rec_prdlst tbody tr td table tbody {
                width: 100%;
                border: 0;
                padding: 0;
                margin: 0;
            }

                * .content #dtlst_rec_prdlst tbody tr td table tbody tr {
                    width: 100%;
                    border: 0;
                    padding: 0;
                    margin: 0;
                }

                    * .content #dtlst_rec_prdlst tbody tr td table tbody tr td {
                        width: 100%;
                        min-width: 100%;
                        max-width: 100%;
                        border: 0;
                        padding: 0;
                        margin: 0;
                    }

    .content #dtlst_rec_prdlst {
        width: 100%;
    }

    .content #div_webinfodt {
        padding: 5px;
    }

    #dtlst_people_buy {
        width: 100%;
        height: auto;
    }

    .people_buy_item {
        width: 25%;
        height: 200px;
        display: block;
        text-align: center;
        float: left;
        margin-bottom: 10px;
        margin-top: 15px;
    }

        .people_buy_item .row {
            width: 100%;
            height: auto;
            display: block;
            text-align: center;
            float: left;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

    table tbody tr td div.content_prd_nm.txt10 {
        width: 150px;
        height: 30px;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .people_buy_item .txt10 {
        width: 150px;
        height: 30px;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .productimagebox4 {
        width: 99%;
        min-width: 140px;
        height: 140px;
        display: inline-block;
        padding: .5%;
        text-align: left;
    }

        .productimagebox4 a {
            width: 140px;
            height: 140px;
            display: inline-block;
            position: relative;
            margin: 0 auto !important;
        }

            .productimagebox4 a img {
                max-width: 140px;
                max-height: 140px;
                margin-left: auto;
                margin-right: auto;
                position: absolute;
                bottom: 0;
            }

    #div_prd_dt .col-sm-12 {
        min-width: 100%;
    }
}


@media screen and (min-width:751px) {
    /* * .product #UpdatePanel2 .productimagebox6 {
        width: 100%;
        min-height: 300px;
        max-height:480px;
        margin: 0 auto;
        display: block;
        text-align: center;
        vertical-align: baseline;
        padding-top: 0px;
        padding-bottom: 0;
        position: relative;
    }

        * .product #UpdatePanel2 .productimagebox6 a {
            width: 100%;
            height: 100%;
            min-width: 300px;
            min-height: 300px;
            max-width: 480px;
            max-height: 480px;
            display: inline-block;
            position: absolute;
            bottom: 0;
            text-align: center;
            left: 0;
        }*/

    * .product #UpdatePanel2 .productimagebox6 a #img_disc {
        position: absolute;
        z-index: 99;
        margin-left: 40%;
    }

    * .content #dtlst_rec_prdlst tbody tr td {
        width: 23%;
        border: 0;
        padding: 0;
        margin: 1%;
        display: inline-block;
        float: left;
    }

        * .content #dtlst_rec_prdlst tbody tr td table {
            width: 100%;
            border: 0;
            padding: 0;
            margin: 0;
        }

            * .content #dtlst_rec_prdlst tbody tr td table tbody {
                width: 100%;
                border: 0;
                padding: 0;
                margin: 0;
            }

                * .content #dtlst_rec_prdlst tbody tr td table tbody tr {
                    width: 100%;
                    border: 0;
                    padding: 0;
                    margin: 0;
                }

                    * .content #dtlst_rec_prdlst tbody tr td table tbody tr td {
                        width: 100%;
                        min-width: 100%;
                        max-width: 100%;
                        border: 0;
                        padding: 0;
                        margin: 0;
                    }

    .content #dtlst_rec_prdlst {
        width: 100%;
    }

    .content #div_webinfodt {
        padding: 5px;
    }

    #dtlst_people_buy {
        width: 100%;
        height: auto;
    }

    .people_buy_item {
        width: 25%;
        height: 200px;
        display: block;
        text-align: center;
        float: left;
        margin-bottom: 10px;
        margin-top: 15px;
    }

        .people_buy_item .row {
            width: 100%;
            height: auto;
            display: block;
            text-align: center;
            float: left;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

    table tbody tr td div.content_prd_nm.txt10 {
        width: 150px;
        height: 30px;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .people_buy_item .txt10 {
        width: 150px;
        height: 30px;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .productimagebox4 {
        width: 99%;
        min-width: 140px;
        height: 140px;
        display: inline-block;
        padding: .5%;
        text-align: left;
    }

        .productimagebox4 a {
            width: 140px;
            height: 140px;
            display: inline-block;
            position: relative;
            margin: 0 auto !important;
        }

            .productimagebox4 a img {
                max-width: 140px;
                max-height: 140px;
                margin-left: auto;
                margin-right: auto;
                position: absolute;
                bottom: 0;
            }
}

* .txt10 {
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

* .content #dtlst_rec_prdlst tbody tr td table tbody tr td .row {
    text-align: center;
    white-space: nowrap;
    border: 0;
    padding: 0;
    margin: 0;
}

#div_shop_items {
    display: none;
}

.ShopData #div_usr_opt {
    width: 40%;
    min-width: 400px;
    height: auto;
    overflow: hidden;
    display: none;
    float: right;
    margin: 0 0 auto auto;
    font-weight: 700;
    text-align: right;
    flex-direction: row;
    justify-content: flex-end;
}

* .prodtitle1.artnr {
    line-height: 15px;
    margin-top: 0;
    background-color: #ffffff !important;
    color: #333333 !important;
    font-size: 1rem;
}

#div_vol {
    display: none;
}

#div_dlvtime, #div_wt {
    display: none;
}

*.datalistfo {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 5px;
}

#UpdatePanel4 {
    width: 100%;
    height: auto;
    display: inline-block;
}

* .prodlst1 p {
    margin: 0;
    margin-bottom: 10px;
}

* .prd_title {
    width: 100%;
    height: 60px;
    display: inline-block;
}

    * .prd_title h1 {
        width: 100%;
        height: 60px;
        display: inline-block;
        font-size: 1.8rem !important;
        font-weight: 700;
        word-wrap: break-word;
        min-width: 220px;
    }

* .prodtitle1 h2 {
}


*.prd_small_txt1 {
    line-height: 15px;
    margin-bottom: 10px;
}

* .txt10 {
    line-height: 20px;
}

*.klarna-widget {
    width: 100%;
}

* #grdvw_packages {
    margin: 5px 0;
}

* table#grdvw_packages {
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: left;
}

    * table#grdvw_packages > tbody {
        width: 99%;
        height: 99%;
        display: inline-block;
        text-align: left;
        padding: .5%;
        border: 1px solid #666666;
    }

        * table#grdvw_packages > tbody > tr {
            width: 100%;
            height: auto;
            display: inline-block;
            text-align: left;
        }

            * table#grdvw_packages > tbody > tr > td {
                width: 98%;
                padding: 0 1%;
                height: auto;
                display: inline-block;
                text-align: left;
            }

                * table#grdvw_packages > tbody > tr > td > table,
                * table#grdvw_packages > tbody > tr > td > table tbody {
                    width: 100%;
                    height: auto;
                    display: inline-block;
                    text-align: left;
                }

                    * #grdvw_packages tbody tr:nth-child(1),
                    * table#grdvw_packages > tbody > tr > td > table > tbody > tr {
                        width: 98%;
                        height: auto;
                        margin: 1% 1%;
                        display: inline-block;
                        text-align: left;
                    }

* #grdvw_packages > tbody > tr:nth-child(1) {
    text-align: left;
    line-height: 25px;
}

    * #grdvw_packages > tbody > tr:nth-child(1) > th {
        width: 98%;
        padding: 0 1%;
        height: auto;
        display: inline-block;
        text-align: left;
        line-height: 20px;
    }

* .prodlst1 table#grdvw_packages > tbody > tr > td > table > tbody > tr:last-child {
    width: 98%;
    height: auto;
    margin: 0% 1%;
    line-height: normal;
    display: inline-block;
    text-align: left;
}

    * .prodlst1 table#grdvw_packages > tbody > tr > td > table > tbody > tr:last-child.hide {
        display: none;
    }

* table#grdvw_packages > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(1) {
    font-weight: 700;
}

* #grdvw_packages > tbody > tr:nth-child(2) > td > table > tbody > tr:nth-child(2) > td > span:after {
    content: ':';
}
/* * table#grdvw_packages > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(1)
     {
  width:55%;
        height:auto;
        display:inline-block;
        text-align:left;
     }

    * table#grdvw_packages > tbody > tr > td > table > tbody > tr:nth-child(1) > td:nth-child(2)
     {
  width:40%;
        height:auto;
        display:inline-block;
        text-align:right;
        float:right;
     }*/
* table#grdvw_packages > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(1) {
    width: 35%;
    height: auto;
    display: inline-block;
    text-align: left;
    font-weight: 700;
}

* table#grdvw_packages > tbody > tr > td > table > tbody > tr:nth-child(3) > td > select {
    width: 140%;
    height: 20px;
}

* table#grdvw_packages > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(2) {
    width: 20%;
    height: auto;
    display: inline-block;
    text-align: center;
}

* table#grdvw_packages > tbody > tr > td > table > tbody > tr:nth-child(3) > td:nth-child(3) {
    width: 40%;
    height: auto;
    display: inline-block;
    text-align: right;
    float: right;
}

* table#grdvw_packages > tbody > tr > td > table > tbody > tr:nth-child(3) > td {
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: right;
}

* table#grdvw_packages > tbody > tr > td > table > tbody > tr > td {
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: left;
}

#UpdatePanel8 {
    width: 100%;
    height: 100%;
    display: inline-block;
    text-align: center;
}



/*#region varient list*/

.varientlist {
    width: 100%;
    height: auto;
}

    .varientlist #UpdatePanel6 {
        width: 100%;
        height: auto;
    }

#dtlst_colour {
    width: 100%;
    height: auto;
    margin-top: 10px;
}


.varientcol {
    width: 10%;
    min-height: 50px;
    display: inline-block;
    margin: 5px;
    float: left;
}

.LongText {
    width: 100%;
    height: 30px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 30px;
}

.varientcol input.img_dimension[type="image"] {
    max-width: 58px;
    max-height: 58px;
    border: 0px;
}
/*#endregion*/

.LargeDatapanel.panel-default .ShopData, .panel.panel-default .ShopData {
    width: 98%;
    height: auto;
    min-height: 30px;
    display: inline-block;
    padding: 0%;
    margin-left: 2%;
    float: right;
}

.panel-default .ShopData .row {
    width: 98%;
    height: auto;
    min-height: 30px;
    display: inline-block;
    padding: 0%;
    margin-left: 2%;
    margin-right: 2%;
    float: right;
}

    .panel-default .ShopData .row input, .panel-default .ShopData .row select {
        /*width: 98%;
        height: auto;
        min-height: 30px;
        display: inline-block;
        padding: 0%;
        border: 1px solid #a1a1a1;
        margin-left: 2%;
        margin-right: 2%;
        float: right;*/
        min-width: 120px;
        width: 99%;
        border: 1px solid #a1a1a1;
        margin-left: 0%;
        margin-right: 0%;
        float: right;
        height: 26px;
        float: left;
    }

.vm2-nostock {
    margin: 0px !important;
}

.qtydiscount {
    line-height: 2rem;
    border: 1px solid;
}

    .qtydiscount .row .col-sm-12 {
        line-height: 2rem;
    }

    .qtydiscount .col-sm-6.heading {
        line-height: 2rem;
        font-weight: 700;
    }

.prodtitle1 h1 {
    font-size: 1.3rem !important;
}

@media screen and (max-width:1400px) {

    .prodtitle1 h1 {
        font-size: 1rem !important;
    }

    #div_prd_dt #div_price {
        font-size: 16px !important;
    }
}

@media screen and (max-width:480px) {
    #UpdatePanel4 .detaildescription {
        width: 100% !important;
    }

    #UpdatePanel4 .detaildescription {
        width: 100% !important;
    }

    .detaildescription .col-sm-3 {
        width: 45% !important;
    }

    .detaildescription .col-sm-1 {
        width: 5% !important;
    }

    .detaildescription .col-sm-8 {
        width: 5% !important;
    }  
    body #P_screenCover, body #P_FlipSlideshow {
        width: 100% !important;
        max-width: 100%;
        margin-left: 0px !important;
        z-index: 10000000 !important;
    }

    .tabbed_area > #content_4 > #UpdatePanel9 > #dtlst_people_buy > .people_buy_item {
        width: 100% !important;
        display: inline-block !important;
    }

    #UpdatePanel2 .productimagebox6 a img#img_prd {
        max-width: 250px;
        max-height: 250px;
    }

    .content #div_webinfodt {
        overflow: hidden;
    }

    table tbody tr td div.content_prd_nm.txt10 {
        width: 110px !important;
        height: 30px;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    ul.tabs {
        padding-left: 0px;
    }

    .menuarea.bg-dark > .col-md-12.left:nth-child(2) {
        position: unset;
    }
    #UpdatePanel4 .detaildescription {
        width: 100% !important;
    }

    #UpdatePanel4 .detaildescription {
        width: 100% !important;
    }

    .detaildescription .col-sm-3 {
        width: 45% !important;
    }

    .detaildescription .col-sm-1 {
        width: 5% !important;
    }

    .detaildescription .col-sm-8 {
        width: 40% !important;
    }

    .prodtitle1.prd_title,
    .container.detaildescription,
    .container.detaildescription .row .col-sm-12 {
        min-width: 250px !important;
    }

    #pardiv_prdno > .col-sm-8 {
        max-width: 100px !important;
    }

    #div_prd_dt #div_webinfo iframe {
        max-width: 300px;
    }
}
#div_buy_btn.button {
    margin-left: auto !important;
    margin-right: auto !important;
    display: inline-block !important;
}
.blog-section > .container {
    padding: 0 !important;
    margin: 0 !important
}

@media screen and (max-width:1280px) {
    .browse-view > .container-fluid > .row > .col-sm-12.col-md-12.col-lg-5,
    .browse-view > .container-fluid > .row > .col-sm-12.col-md-12.col-lg-7,
    .browse-view > .container-fluid > .row#webinfoin {
        padding: 7% !important;
    }
    .row.photos > .col-sm-12 > a > img {
        max-width: 250px;
        max-height: 230px;
    }
    #breadcrumb-line {
        padding-left: 7% !important;
    }
}
@media (min-width: 1281px) {
  /*  .features_items > .browse-view > .container-fluid > .row > .col-sm-12.col-md-12.col-lg-7 > #div_stockl > #div_stock,
    .features_items > .browse-view > .container-fluid > .row > .col-sm-12.col-md-12.col-lg-7 > #div_price {
        margin-bottom: 1rem !important;
    }*/
    .features_items .col-sm-10, .features_items .col-sm-8, .features_items h4 {
        padding-left: 0 !important;
    }
    .features_items > .browse-view > .container-fluid > .row > .col-lg-7 > .container > .row > .col-sm-3 {
        padding-left: 0px !important;
    }
    .lightbox-gallery .row.photos a > img {
        max-height: 380px !important;
    }
    #eancodevalue, .comlbl {
        padding-left: 0.5rem !important;
    }
    /*.features_items > .browse-view > .container-fluid > .row > .col-sm-12.col-md-12.col-lg-7 > #variantinfo > .row > .col-sm-10 {
        padding-left: 0px !important;
        padding-right: 0px !important;
        width: 100%;
    }*/
    .addtocart-button,
    .vipps-button,
    .form-select, .form-control {
        width: 100%;
        max-width: 400px;
        border-radius: 1rem !important;
    }
    #antallpan > .row > .col-sm-3 {
        margin-top: 1rem !important;
    }
}
#div_price h4{
    padding-left:0 !important;
}
#div_stockl .container, #div_stockl .container .row {
    margin-bottom: 1rem !important;
}

.browse-view #variantinfo > .row > .col-sm-3 {
    padding-left: 0px !important;
    padding-top: 10px !Important;
}

#Artnrdv, #variantinfo, #antallpan, .prodtitle1.artnr, #variantinfo select, #antallpan select, #Nokkelkode span {
    font-size: 1.10rem !important;
}

    #variantinfo .row > .col-sm-9:nth-child(2) > .form-select {
        margin-top: 0px !important;
    }


@media screen and (min-width:451px) {
    .lightbox-gallery .col-sm-6.item,
    .lightbox-gallery .col-md-4.item,
    .lightbox-gallery .col-lg-3.item {
        width: 100%;
        max-width: 118px !important;
        padding: 5px;
    }
}

@media screen and (max-width:450px) {
    .lightbox-gallery .col-sm-6.item,
    .lightbox-gallery .col-md-4.item,
    .lightbox-gallery .col-lg-3.item {
        width: 100%;
        max-width: 110px !important;
        padding: 5px;
    }
}
iframe {
    width: 80%; /* Forces it to fill the parent container's width */
    aspect-ratio: 16 / 9; /* Automatically calculates height based on width */
    height: auto; /* Overrides the fixed height attribute */
}